
[data-novi-id="11"]{
  color: rgb(26, 26, 26);
  font-weight: 700;
}
[data-novi-id="10"]{
  color: rgb(18, 18, 18);
  font-weight: 700;
}
[data-novi-id="9"]{
  color: rgb(28, 28, 28);
  font-weight: 700;
}
[data-novi-id="8"]{
  color: rgb(25, 25, 26);
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  color: rgb(28, 28, 28);
}
[data-novi-id="4"]{
  color: rgb(28, 28, 28);
  font-weight: 700;
}
[data-novi-id="3"]{
  color: rgba(0, 1, 3, 0.68);
}
[data-novi-id="2"]{
  color: rgba(0, 1, 3, 0.68);
}
[data-novi-id="1"]{
  color: rgba(0, 1, 3, 0.68);
}
[data-novi-id="0"]{
  color: rgb(10, 10, 10);
  font-weight: 700;
}
